<!doctype html>
<html lang="{{ LANGUAGE_CODE }}"{% if LANGUAGE_BIDI %} dir="rtl"{% endif %}>
{% load pages_tags mezzanine_tags i18n staticfiles %}

<head>
<meta http-equiv="Content-type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="keywords" content="{% block meta_keywords %}{% endblock %}">
<meta name="description" content="{% block meta_description %}{% endblock %}">
<title>{% block meta_title %}{% endblock %}{% if settings.SITE_TITLE %} | {{ settings.SITE_TITLE }}{% endif %}</title>
<link rel="shortcut icon" href="{% static "img/favicon.ico" %}">

{% ifinstalled mezzanine.blog %}
<link rel="alternate" type="application/rss+xml" title="RSS" href="{% url "blog_post_feed" "rss" %}">
<link rel="alternate" type="application/atom+xml" title="Atom" href="{% url "blog_post_feed" "atom" %}">
{% endifinstalled %}

{% compress css %}
<link rel="stylesheet" href="{% static "css/bootstrap.css" %}">
<link rel="stylesheet" href="{% static "css/mezzanine.css" %}">
<link rel="stylesheet" href="{% static "css/style.css" %}">
<!-- TODO: SPLIT THIS OUT FOR IE -->
{% if LANGUAGE_BIDI %}
<link rel="stylesheet" href="{% static "css/bootstrap-rtl.css" %}">
{% endif %}
{% block extra_css %}{% endblock %}
{% endcompress %}
{# Google Fonts CSS can't be compressed #}
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Abril+Fatface|Bree+Serif|Bungee+Shade|Fjalla+One|Lobster|Lobster+Two|Pacifico|Playfair+Display+SC|Quicksand|Righteous|Syncopate:400,700|Trocchi">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Amatic+SC|Cedarville+Cursive|Crushed|Happy+Monkey|La+Belle+Aurore|Lovers+Quarrel|Meddon|Princess+Sofia|Rokkitt|Sarina|Special+Elite">

{% compress js %}
<script src="{% static "mezzanine/js/"|add:settings.JQUERY_FILENAME %}"></script>
<script src="{% static "js/bootstrap.js" %}"></script>
<script src="{% static "js/bootstrap-extras.js" %}"></script>
{% block extra_js %}{% endblock %}
{% endcompress %}

<!--[if lt IE 9]>
<script src="{% static "js/html5shiv.js" %}"></script>
<script src="{% static "js/respond.min.js" %}"></script>
<![endif]-->

{% block extra_head %}{% endblock %}
</head>

<body id="{% block body_id %}body{% endblock %}" class="background">
{% block navbar %}
<div class="navbar navbar-default navbar-fixed-top" role="navigation">
<div class="container">
<div class="navbar-header">
    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="sr-only">{% trans "Toggle Navigation" %}</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
    </button>
    {% block navbar_title %}
    {% if settings.SITE_TITLE %}<a class="navbar-brand" href="/">{{ settings.SITE_TITLE }}</a>{% endif %}
    {% if settings.SITE_TAGLINE %}<p class="navbar-text visible-lg">{{ settings.SITE_TAGLINE }}</p>{% endif %}
    {% endblock%}
</div> <!-- / .navbar-header -->
<div class="navbar-collapse collapse">
    {% block navbar_dropdown_menu %}{% page_menu "pages/menus/dropdown.html" %}{% endblock%}
</div> <!-- / .navbar-collapse -->
</div> <!-- / .container -->
</div> <!-- / .navbar -->
{% endblock navbar %}


<div class="container" style="padding:5%;">
<div class="row text-center">
{% block title %}{% endblock %}
{% block main %}{% endblock %}
</div> <!-- / .row -->
</div> <!-- / .container -->

<footer class="opaque">
  <div class="container">
  {% page_menu "pages/menus/footer.html" %}
    <div class="row">
      <p class="site-info text-center">
        {% trans "Copyright" %} {% now  "Y" %} Kathryn &amp; Geoffrey
        <span class="separator">|</span>
        {% trans "All rights reserved" %}
      </p>
    </div> <!-- / .row -->
  </div> <!-- / .container -->
</footer>

{% block footer_js %}
{% include "includes/footer_scripts.html" %}
<script>
  $('.information').click(function() {
    $('.who').toggleClass('blue');
    $('.where').toggleClass('blue');
    $('.when').toggleClass('blue-text');
    $('.who').toggleClass('green');
    $('.where').toggleClass('green');
    $('.when').toggleClass('green-text');

  });
</script>
{% endblock %}

</body>
</html>
